=== debian/changelog ===
gnome-user-docs (2.20.0+svn20071003ubuntu2) gutsy; urgency=low

  * Adding Ubuntu translations for es, fi, fr and sv (LP: #150696)

 -- Matthew East <mdke@ubuntu.com>  Mon, 15 Oct 2007 07:50:00 +0100

gnome-user-docs (2.20.0+svn20071003ubuntu1) gutsy; urgency=low

  * Resynched with upstream (new Spanish translations)

 -- Matthew East <mdke@ubuntu.com>  Wed, 03 Oct 2007 19:27:29 +0100

gnome-user-docs (2.20.0+svn20070924ubuntu3) gutsy; urgency=low

  * Add build-dependency on fdupes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Oct 2007 00:33:24 +0000

gnome-user-docs (2.20.0+svn20070924ubuntu2) gutsy; urgency=low

  * Remove duplicate files, reduces the package by 9MB (compressed),

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Oct 2007 23:54:09 +0000

gnome-user-docs (2.20.0+svn20070924ubuntu1) gutsy; urgency=low

  [ Matthew East ]
  * Resynched with upstream.

  [ Daniel Holbach ]
  * debian/rules: added 'svn' to version string checker.

 -- Matthew East <mdke@ubuntu.com>  Tue, 02 Oct 2007 09:09:54 +0200

gnome-user-docs (2.18.2+svn20070912ubuntu2) gutsy; urgency=low

  * New material covering Orca in the accessibility-guide
  * Work from Phil Bull and others

 -- Matthew East <mdke@ubuntu.com>  Fri, 14 Sep 2007 08:37:28 +0100

gnome-user-docs (2.18.2+svn20070912ubuntu1) gutsy; urgency=low

  * Substantial restructuring of gnome-access-guide
  * Including pot files in source package for Rosetta
  * Fixes (LP: #139064)

 -- Matthew East <mdke@ubuntu.com>  Wed, 12 Sep 2007 07:51:05 +0100

gnome-user-docs (2.18.2+svn20070805ubuntu3) gutsy; urgency=low

  * debian/control.in: adding pre-depends on dpkg 1.10.24 to fix FTBFS. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 06 Sep 2007 12:40:47 +0200

gnome-user-docs (2.18.2+svn20070805ubuntu2) gutsy; urgency=low

  * debian/control: adding pre-depends on dpkg 1.10.24 to fix FTBFS

  [Daniel Holbach]
  * debian/rules: use --prefix=/usr.

 -- Matthew East <mdke@ubuntu.com>  Mon, 3 Sep 2007 08:27:37 +0100

gnome-user-docs (2.18.2+svn20070805ubuntu1) gutsy; urgency=low

  * debian/control:
    - adding XS-Vcs-Bzr, maintaining this in bzr now
  * a good number of ubuntu-specific text changes to gnome-user-guide
  * [Daniel Holbach]
    - debian/rules: 
      - use bzip2 compression.
      - make buildable in clean target.
    - debian/control:
      - add gnome-common to Build-Depends.

 -- Matthew East <mdke@ubuntu.com>  Mon, 20 Aug 2007 20:29:44 +0100

gnome-user-docs (2.18.2-0ubuntu2) gutsy; urgency=low

  * debian/control.in:
    - don't version the Depends on scrollkeeper to allow rarian-compat install

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 31 Jul 2007 22:44:15 +0200

gnome-user-docs (2.18.2-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    * Accessibility Guide:
      - Updated translations: es
    * System Admin Guide:
      - Updated translations: es
    * User Guide:
      - Updated translations: es, hu, ko, pa, pt, pt_BR
  * debian/control.in: Maintainer: Ubuntu Desktop Team
    <ubuntu-desktop@lists.ubuntu.com>

 -- Aron Sisak <aron@ubuntu.hu>  Wed, 04 Jul 2007 18:57:21 +0200

gnome-user-docs (2.18.1-1) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * New upstream stable release; translations.
  * Fix URL in copyright.

 -- Loic Minier <lool@dooz.org>  Sat, 14 Apr 2007 16:14:08 +0200

gnome-user-docs (2.18.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release; no API to break
  * debian/copyright: Updated.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 26 Mar 2007 18:02:46 +0200

gnome-user-docs (2.16.1-1) experimental; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Tue, 21 Nov 2006 21:05:51 +0100

gnome-user-docs (2.16.0-1) experimental; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Sep 2006 16:34:13 +0200

gnome-user-docs (2.15.1-1) experimental; urgency=low

  * New upstream development release.
    - Target at experimental.
  * Update watch file to track stable versions and use HTTP.
  * Bump up Debhelper compatibility level to 5.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 18:33:00 +0200

gnome-user-docs (2.14.2-2) unstable; urgency=low

  * Add complete licensing information in particular with mention of the
    abscence of Invariant Sections, Front-Cover Texts, and Back-Cover Texts.
  * Ship full GFDL license in /usr/share/doc/gnome-user-guide/COPYING.gz.

 -- Loic Minier <lool@dooz.org>  Sat, 22 Jul 2006 12:03:09 +0200

gnome-user-docs (2.14.2-1) unstable; urgency=low

  [ Jose Carlos Garcia Sogo ]
  * New upstream version. (Closes: #317924)
     + Report version as 2.14.2 (Closes: #317926)
  * debian/control:
     + Changed source to gnome-user-docs and binary to gnome-user-guide.
     + Added gnome-doc-utils and pkg-config to build dependencies.
  * debian/rules:
     + add --disable-scrollkeeper to configure target.
     + call dh_scrollkeeper
  * debian/post{inst,rm}: removed as dh_scrollkeeper will handle them.
  * Modified watch file.
  * debian/copyright:
     + documentation is actually under GFDL. (Closes: #348494)
     + list actual copyright holders for every guide.
  * debian/compat: bump compat level to 4, as prior levels are deprecated now.

  [ Josselin Mouette ]
  * Use cdbs for the rules file.
  * preinst: removed, unuseful.
  * Standards-version is 3.7.2.
  * Move some b-d-i to b-d.
  * Depend on yelp so that the manual is useful.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 May 2006 08:22:16 +0200

gnome2-user-docs (2.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * Really modify watch file for this 2.8.x series.


