=== debian/control ===
Source: gnome-user-docs
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.10), fdupes
Build-Depends-Indep: scrollkeeper,
                     gnome-doc-utils,
                     gnome-common,
                     pkg-config

Package: gnome-user-guide
Architecture: all
Depends: ${misc:Depends},
         scrollkeeper,
         yelp
Provides: gnome2-user-guide
Conflicts: gnome-intro
Replaces: gnome2-user-guide
Pre-Depends: dpkg (>= 1.10.24)
Description: GNOME user's guide
 Documentation for using the GNOME 2 desktop environment and its components. 
 It covers usage and setup of the core GNOME 2 programs.
